/* On small screens, set height to 'auto' for sidenav and grid */
@media screen and (max-width: 767px) {
    .sidenav {
        height: auto;
        padding: 15px;
    }

    .row.content {
        height: auto;
    }
}

.keyinfo{
    border: 0.2px solid #65b8fe;
    background-color: #f5f6fe;
}
.contactinfo{
    border: 0.2px solid #65b8fe;
    background-color: #f5f6fe;
}
.keyinfoheader{
    border: 0.2px solid darkgrey;
    background-color: #65b8fe;
    font-weight:bold;
    
}
.keyinfodata{
    border: 0.2px solid darkgrey;
    
}
.keyinfolabel{
    font-weight: bold;
    margin-top: 0px !important;
}
.courseinfolabel{
    font-weight: bold;
}

hr {
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style:inset;
    border-width: 1px;
}


.coursedatesection{
border:0.2px solid gray;
}

.radio, .checkbox {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 50px;
}
.coursedetailsimage{
    height: 450px;
    width: 100%;
    object-fit: contain;
}
.coursedata{
word-wrap: break-word;  
}@media screen and (max-width: 767px) {
    .sidenav {
        height: auto;
        padding: 15px;
    }

    .row.content {
        height: auto;
    }
}

.keyinfo{
    border: 0.2px solid #65b8fe;
    background-color: #f5f6fe;
}
.contactinfo{
    border: 0.2px solid #65b8fe;
    background-color: #f5f6fe;
}
.keyinfoheader{
    border: 0.2px solid darkgrey;
    background-color: #65b8fe;
    font-weight:bold;
    
}
.keyinfodata{
    border: 0.2px solid darkgrey;
    
}
.keyinfolabel{
    font-weight: bold;
    margin-top: 0px !important;
}
.courseinfolabel{
    font-weight: bold;
}

hr {
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style:inset;
    border-width: 1px;
}


.coursedatesection{
border:0.2px solid gray;
}

.radio, .checkbox {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0px;
}
.coursedetailsimage{
    height: 450px;
    width: 100%;
}
.coursedata{
word-wrap: break-word;  
}